Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface NativeVerticalScrollbar.StyleTransparant

All Superinterfaces:
  CssResource, CssResourceBase, NativeVerticalScrollbar.Style, ResourcePrototype

Enclosing class:
  NativeVerticalScrollbar

    public static interface NativeVerticalScrollbar.StyleTransparant

extends NativeVerticalScrollbar.Style

A variation of `NativeVerticalScrollbar.Style` that renders the scrollbar semi-transparent until it is hovered.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource
`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

Field Summary
`static java.lang.String` | `DEFAULT_CSS` The path to the default CSS styles used by this resource.

Method Summary

Methods inherited from interface com.google.gwt.user.client.ui.NativeVerticalScrollbar.Style
`nativeVerticalScrollbar`

Methods inherited from interface com.google.gwt.resources.client.CssResource
`ensureInjected, getText`

Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype
`getName`

Field Detail

### DEFAULT_CSS

    static final java.lang.String DEFAULT_CSS

  The path to the default CSS styles used by this resource.

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD